@media only screen and (min-width: 64em) {
    
    /***************** UNIVERSAL *****************/

    /***************** HEADER *****************/
    
    #logo {
        margin: 0 auto;
        width: 20%;
        height: auto;
        left: calc(50% - 127.5px);
    }

    /***************** BODY *****************/

    /***************** MAIN *****************/

    h1 .tours {
        padding-top: 10px;
    }
    /***************** SALES *****************/
    .salesPic img {
        width: 900px;
        height: auto;
        margin: 0 auto;
        padding-top: 10px;
        
    }
    slides {
        margin: 0 auto;
    }

    slide-container {
        
    }
    /***************** FOOTER *****************/

    /***************** IMGS *****************/

}